<?xml version="1.0" encoding="utf-8"?>
<creole>
	<containers>
        <container name='web'>
            <package>envole-mobile-apps</package>
			<!-- service de configuration apache -->
			<service method="apache" servicelist="envolemobile">envole-mobile</service>
			
			<!-- fichiers de conf apache -->
			<file filelist='envole-mobile_files' name='/etc/apache2/sites-available/envole-mobile' source='envole-mobile-apache.conf' />
			<file filelist='envole-mobile_files' name='/var/www/html/envolemobile/include/config.php' source='envole-mobile-config.php' rm='True'/>
		</container>
	</containers>
	<variables>
        <family name='envole'>
			<variable name='activer_envolemobile' type='oui/non' description='Activer Envole pour Mobile'>
				<value>oui</value>
			</variable>
		</family>
	</variables>
	<constraints>
		<condition name='hidden_if_in' source='activer_envolemobile'>
			<param>non</param>
			<target type='filelist'>envolemobile_files</target>
			<target type='servicelist'>envolemobile</target>
		</condition>
	</constraints>
	<help>
		<variable name='activer_envolemobile'>Portail spécifique pour les accès mobile et tablette</variable>
	</help>
</creole>
